@charset "utf-8";



/* Loading Block */
#loading {
  width: 100%;
  height: 100%;
  transition: all 1s;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
}
#loading .loader-slide img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 230px;
  height: auto;
  opacity:0.5;
padding-bottom: 35px;
}

@media (min-width: 1020px) {
	#loading .loader-slide img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 360px;
  height: auto;
  opacity:0.5;
padding-bottom: 35px;
}
}
/* Loading Animation */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
  } 100% {
    transform: scale(1.0);
    opacity: 0;
  }
}

/* Hide Loading Block */
.loaded {
  opacity: 0;
  visibility: hidden;
}